[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'nvTypes' (#nvidia-widgets)

# Point

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

2D point object

## Declaration

Source position: nvtypes.pas line 14

`type Point = object`
`x: Integer;` |  | X location
`y: Integer;` |  | Y location
`procedure Point();` |  | Constructor for the Point object
`end;`

## Inheritance

`Point` |  | 2D point object